#pa_content {
    padding-top: 87px;
    position: static;
}

/*
#ph_rightwide, #ph_right {
    background: none;
    border: 1px solid #e9e8e8;
    margin: -1px;
    line-height: 19px;
}
#ph_right .content-bottom, #ph_rightwide .content-bottom {
    left: 0;
}
*/



#pa_header {height: 89px;}
#ph_metanav {margin: 0;}
#ph_metanav ul {position: absolute;right: 0;}
#ph_metanav ul li {background: none;line-height: 18px;height: 18px;border-left: 1px solid #999999;padding: 0 15px;}
#ph_metanav ul li.selected {background: none;}
#ph_metanav ul li.selected a {color: #333;}
#ph_metanav ul li:first-child,
#ph_metanav ul li:first-child+li {position: absolute;top: 38px;}
#ph_metanav ul li:first-child,
#ph_metanav ul li:first-child+li+li {border-left: none;}
#ph_metanav ul li:first-child a,
#ph_metanav ul li:first-child+li a {font-size: 16px;color: #333;}
#ph_metanav ul li:first-child a:hover,
#ph_metanav ul li:first-child+li a:hover {color: #09f;}
#ph_metanav ul li:first-child.selected a,
#ph_metanav ul li:first-child+li.selected a {color: #090;}
#ph_metanav ul li:first-child {right: 741px;}
#ph_metanav ul li:first-child+li {right: 654px;}
#ph_metanav li a {font-size: 13px;line-height: 20px;color:#999999;}
#ph_metanav .webmail {padding-left: 27px;font-size: 13px;font-family: "KPN-Sans",arial,helvetica,verdana,sans-serif;}
#ph_searchbox {top: 35px;background: url("../images/css/searchbar.png") no-repeat;}
#ph_searchbox fieldset input.searchbox {background: transparent;width: 239px;height: 33px;line-height: 31px;padding: 0 8px;color: #333;}
#ph_searchbox fieldset input.searchsubmit {background: transparent;height: 35px;text-indent: -9999px;width: 38px;border: none;}
#ph_searchbox fieldset input.searchsubmit:hover {border: none;}
#ph_searchbox .autocomplete-layer {right: 37px;top: 35px;}
.autocomplete-layer span.match {color: #333333;}
.autocomplete-layer li a, .autocomplete-layer li a:visited {color: #999999 !important;}
#pa_logo {top: 23px;}

#ph_lev1 {border-radius: 3px;border: 1px solid #cccccc;overflow: visible;
    background: #ffffff;/* Old Browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); /* FF3.6+ */
    background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #f7f7f7));/* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%, #f7f7f7 100%); /* IE 10+ */
    background: linear-gradient(to bottom, #ffffff 0%, #f7f7f7 100%);/* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7', GradientType=0 );/* IE6-9 */
}
#ph_lev1 ul {background: none;}
#ph_lev1 li {background: none;border-bottom: none;height: 49px;}
#ph_lev1 li.active, #ph_lev1 li:hover {background: none;border-bottom: none;}
#ph_lev1 .last a span {background: none;}
#ph_lev1 a {background: none;color: #333;font-size: 16px;padding: 16px 0;}
#ph_lev1 ul.floatRight li a {height: auto;}
#ph_lev1 li.active a, #ph_lev1 > ul > li:hover > a {background: none;}
#ph_lev1 a span {line-height: 16px;padding: 0 15px;border-left: 1px solid #cccccc;font-weight: normal;}
#ph_lev1 li:first-child a span {border-left: none;}
#ph_lev1 ul.floatRight li a span {padding: 0 15px;}
.megamenu {margin-top:0;}
/* To remove shopping cart icon */
#ph_lev1 .floatRight .last {width: 0;}

#pa_footer {background: none;border-top: 1px solid #cccccc;padding-top: 10px;padding-bottom: 17px;}
#ph_breadcrumb {font-size: 13px;}
#ph_breadcrumb li {color: #999999;}
#ph_footersitemap {margin: 10px 0 17px;padding: 15px 0 30px;border-top: 1px solid #cccccc;border-bottom: 1px solid #c3c6c7;display:table;display:block !ie;}
#ph_footersitemap ul {line-height: 19px;margin:0;display:table-cell;display:block !ie;float:none;float:left !ie;padding-right: 20px;}
#ph_footersitemap ul.last, #ph_footersitemap ul:last-child {padding-right: 0;}
#ph_footersitemap li {padding: 6px 0 0;}
#ph_footersitemap li.header a {color: #009900;font-size: 13px;font-weight: bold;}
#ph_footersitemap li.header a:hover {text-decoration: underline;}
#ph_footersitemap li.header {border-bottom: none;padding: 0;}
#ph_footersitemap a {color: #999999;font-size: 13px;}
#ph_footer a {color: #999999;font-size: 13px;}
#ph_footer li {border-right: none;margin-right: 15px;padding-right: 0;}
#ph_footer li.social-footer {padding-right: 0;}
#ph_footer li.social-footer:after{content: "|";margin-left: 8px;color:#999999;}
.social-footer a {margin-right: 7px;}


/***************************
 ***                     ***
 ***   New KPN redesign  ***
 ***                     ***
 ***************************/


/* navigation */
#pa_mainnav {left: 0;right: 0;top: 93px;width: auto;padding: 0;}
#ph_lev1, #ph_lev2 {width: 100%;border-radius: 0;}
#pa_mainnav ul {width: 940px;margin: 0 auto;float: none;}
#pa_mainnav ul.floatRight {text-align: right;}
#pa_mainnav ul.floatRight li {float: none;display: inline-block;}

/* megamenu */
.hover-mega-menu {position: relative;}

/* sub nav */
#ph_lev2 {background: #e9e8e8;border-bottom: none;height: 50px;}
#ph_lev2 li {background: none;}
#ph_lev2 a {color: #333;height: 50px;line-height: 50px;padding: 0 20px;font-size: 15px;}
#ph_lev2 a:hover {color: #09f;background: none !important;background-color: rgba(255, 255, 255, 0.5) !important;}
#ph_lev2 .active a {height: 50px;}
#ph_lev2 .active a:hover {background-color: #fff !important;}
#ph_lev2 .floatLeft li.last a {background: none;}
#ph_lev2 .floatLeft li.last a:hover {border-right: none;}
#ph_lev2 .floatRight {background: none;}
#ph_lev2 .floatRight li {background: none;}
#ph_lev2 ul.floatRight:first-child {float: none;width: 940px;text-align: left;}
#ph_lev2 .floatRight .active a, #ph_lev2 .floatRight .active a:hover {color:#090;}

/* breadcrumbs */
#ph_breadcrumb ul {line-height: 30px;}
#ph_breadcrumb .slash {display: none;}
#ph_breadcrumb li:first-child {background: url("../images/css/breadcrumb-icon-home.png") no-repeat scroll -89px 9px transparent;}
#ph_breadcrumb li:first-child:hover {background: url("../images/css/breadcrumb-icon-home.png") no-repeat scroll -39px -41px transparent;}
#ph_breadcrumb li:hover a {color: #09f;text-decoration: none;}
#ph_breadcrumb li:first-child:before {color: transparent;padding-left: 3px;}


/**********************************
***                             ***
***                             ***
***   New KPN Site Wide Design  ***
***                             ***
***                             ***
***********************************/

#wrapper {
    width: 100%;
}

/**********************************
***   Site Wide - Header		***
***********************************/
#pa_header {
	margin-top: 15px;
}
#pa_logo {
    left: 0;
	top: 30px;
}
#ph_metanav ul li:first-child {
	right: 756px;
}
#ph_metanav ul li:first-child, #ph_metanav ul li:first-child+li {
	top: 45px;
}
#ph_metanav ul li:first-child a, #ph_metanav ul li:first-child+li a {
	font-family: "KPN-Accent";
	font-size: 18px;
}
#ph_metanav ul li {
	border-left-color: #B2B2B2;
	padding: 0 20px;
}
#ph_metanav li a {
	color: #B2B2B2;
}
#ph_metanav ul li:last-child {
	padding-right: 0px;
}
#ph_searchbox {
	top: 42px;
	height: 35px;
	background: url("/kpnstatic/images/css/site-wide-search.png") no-repeat 0 0;
}
#ph_searchbox.search_enabled {
	color: #333333;
	background: url("/kpnstatic/images/css/site-wide-search.png") no-repeat 0 -35px;
}
#ph_searchbox #search {
	color: #cccccc;
}
#ph_searchbox.search_enabled #search {
	color: #333333;
}
#ph_searchbox fieldset input.searchbox {
	line-height: 1em;
}

/**********************************
***   Site Wide - Megamenu		***
***********************************/
#ph_lev1 > .fullwidth_center > ul > li:hover > a,
#ph_lev1 > ul > li:hover > a {
	background: none;
}
#ph_lev1 a span {
	padding: 0 20px;
}
.megamenu {
	left: 0px;
	margin-top: 0px;
	background: #FFFFFF;
	filter: #FFFFFF;
	border: 1px solid #cccccc\0/;
	border-top:0\0/;
}
.megamenu:hover {
	margin-top: 1px;
}
#ph_lev1 .megamenu-content ul {
	width: 162px;
	padding: 0 10px 25px 10px;
}
#ph_lev1 .megamenu-content > div:first-child {
	padding-left: 15px;
}
#ph_lev1 .megamenu-content > div:last-child {
	padding-right: 15px;
}
#pa_mainnav .megamenu .megamenu-content div+div+div+div.floatRight {
	max-width: 344px;
}
#pa_mainnav .megamenu .megamenu-content div.floatRight {
	padding-right: 25px;
}
#ph_lev1 li .megamenu li a, #ph_lev1 li.active .megamenu li a {
	font-family: "KPN-Sans";
	font-size: 13px;
	color: #333;
}
#ph_lev1 li .megamenu li a:hover {
	text-decoration: none;
	color: #09f;
}
#ph_lev1 li .megamenu li.header a, 
#ph_lev1 li.active .megamenu li.header a,
#ph_lev1 .megamenu li.header a:hover {
	font-family: "KPN-Accent";
	font-size: 16px;
	font-weight: bold;
	padding: 25px 0px 20px 0px;
}
.megamenu-content div {
	border-right: 0;
}
.megamenu-content div:hover {
	background: #F3F3F3;
}
.megamenu-content .divider {
	padding-top: 0px;
	border-top: 0px;
}
#ph_lev1 {
	border-left: 0;
	border-right: 0;
}
#ph_lev1 a span.hide_delimiter {
	border-left: transparent 1px solid;
}
#ph_lev1 > .fullwidth_center > ul.hover-mega-menu > li:hover,
#ph_lev1 > ul.hover-mega-menu > li:hover {
	background: #FFF;
	box-shadow: 0 5px 10px #666;
}
#ph_lev1 > .fullwidth_center > ul.hover-mega-menu > li > a:hover,
#ph_lev1 > ul.hover-mega-menu > li > a:hover{
	border-bottom: 1px solid #FFF;
}
#ph_lev1 ul.floatRight li a span {
	padding: 0 20px;
}
#ph_lev1 .megamenu-content li a, #ph_lev1 .active .megamenu-content li a{
	background: url("../images/css/sitewide-megamenu-arrow.png") no-repeat -30px 10px;
}
#ph_lev1 .megamenu-content li:hover a, #ph_lev1 .active .megamenu-content li:hover a {
	background: url("../images/css/sitewide-megamenu-arrow.png") no-repeat 0 -20px;
}
#ph_lev1 .megamenu-content li.header:hover a, #ph_lev1 .active .megamenu-content li.header:hover a {
	background: none;
}
#top-banner {
    margin-top: 84px;
}
#top-banner.row_height_large {
    margin-top: 54px;
}
#ph_lev2 {
    margin-top: 0px;
}
.row_height_small ~ #pa_content #ph_lev2 {
    top: 330px;
}
.row_height_medium ~ #pa_content #ph_lev2 {
    top: 430px;
}
.row_height_large ~ #pa_content #ph_lev2 {
    top: 460px;
}
.row_height_small ~ #pa_content #ph_lev2,
.row_height_medium ~ #pa_content #ph_lev2,
.row_height_large ~ #pa_content #ph_lev2 {
    position: absolute;
    background-color: rgba(255, 255, 255, 0.7);
}

/**********************************
***   Site Wide - Content		***
***********************************/
.full_width {
    width: 100% !important;
}
.full_width #ph_content {
	width: 100% !important;
	position: static !important;
    margin-left: 0px;
}
.outer_container {
	width: 100%;
    background-position: center;
    background-repeat: no-repeat;
}
.inner_container {
	width: 960px;
	margin: 0 auto;
    height: inherit;
    background-position: center;
    background-repeat: no-repeat;
}
.inner_container a#row_link {
    display: block;
	width: inherit;
    height: inherit;
}
.full_width .inner_container:after {
  content: "";
  display: table;
  clear: both;
}
.full_width .kpn-box {
	margin-left: 30px;
	margin-right: -10px;
}
.full_width .row_bg_grey {
    background-color: gray;
}
.full_width .row_bg_green {
    background-color: green;
}
.full_width .row_bg_blue {
    background-color: blue;
}
.row_height_small {
    height: 300px;
}
.row_height_medium {
    height: 400px;
}
.row_height_large {
    height: 460px;
}
.row_height_auto {
    height: auto;
}
.full_width .row_block_right div.kpn-box {
    float: right;
}
.full_width .row_block_left div.kpn-box {
    float: left;
}
.full_width .row_textsize_medium,
.full_width .row_textsize_medium h3,
.full_width .row_textsize_medium a {
    font-size: 13px;
}
.full_width .row_textsize_medium h2 {
    font-size: 20px;
}
.full_width .row_textsize_large,
.full_width .row_textsize_large h3,
.full_width .row_textsize_large a {
    font-size: 20px;
}
.full_width .row_textsize_large h2 {
    font-size: 30px;
}
.full_width .row_textalign_center {
    text-align: center;
}
.full_width .row_textcolor_black, 
.full_width .row_textcolor_black h2, 
.full_width .row_textcolor_black h3 {
    color: black;
}
.full_width .row_textcolor_white, 
.full_width .row_textcolor_white h2, 
.full_width .row_textcolor_white h3 {
    color: white;
}
/**********************************
***   Site Wide - Footer		***
***********************************/
#pa_footer {
    width: 100%;
    margin: 10px auto 0 auto;
    padding: 35px 0 15px 0;
    background-color: #333;
    text-align: center;
}
#title span {
    color: #FFF;
	font-family: "KPN-Accent";
    font-size: 18px;
}
#ph_breadcrumb {
    width: 100%;
    height: 30px;
    background-color: #f4f3f3;
    position:absolute;
    top:143px;
}
#ph_breadcrumb.submenu_breadcrumb {top:193px;}
#ph_breadcrumb ul {
    width: 940px;
    margin:0 auto;
}
#ph_breadcrumb li {
    font-size: 11px;
    color: #999;
}
#ph_breadcrumb li a {
    margin-right: 0px;
    color: #999;
}
#ph_breadcrumb li:before {
    content: "\203A";
    color: #999;
    padding: 0 6px 0 6px;
}
#ph_footersitemap {
	padding-top: 25px;
	padding-bottom: 0px;
	margin: 25px auto;
    border-bottom: 1px solid #7b7b7b;
}
#ph_footersitemap .footer_center {
    display: inline-block;
	height: 220px;
}
#ph_footersitemap ul {
	width: 140px;
	height: 220px;
	display: inline-block;
	float: left;
    text-align: left;
}
#ph_footersitemap a {
	color: #FFF;
	font-family: "KPN-Sans-Light";
	font-size: 12px;
}
#ph_footersitemap li.header a{
    color: #FFF;
	font-family: "KPN-Sans";
	font-size: 14px;
}
#ph_footersitemap li.header a:hover, #ph_footersitemap a:hover {
	text-decoration: underline;
	color: #FFF;
}
#ph_footer {
    background: url("../images/css/sitewide-footer-logo-kpn.png") no-repeat 0 36px;
	padding-bottom: 10px;
}
#ph_footer .footer_center {
	display: inline-block;
}
#ph_footer a {
	font-family: "KPN-Sans-Light";
	font-size: 12px;
}
#ph_footer ul {
	float: none;
}
#ph_footer ul.social-footer {
	display: inline-block;
	margin-bottom: 8px;
}
#ph_footer ul.social-footer li {
    margin-right: 3px;
}
#ph_footer ul.social-footer a {
    margin-right: 0px;
    height: 35px;
}
#ph_footer ul.social-footer a img {
    padding: 0 0;
}
#ph_footer ul.footer_links li {
	margin-right: 0px;
}
#ph_footer ul.footer_links li + li:before {
    content: " | ";
	color: #FFF;
    padding: 0 8px 0 10px;
}
#ph_footer ul.footer_links a {
	color: #FFF;
}
#ph_footer ul.footer_links a:hover {
	text-decoration: underline;
}

/**********************************
***   Site Wide - Generic		***
***********************************/
.fullwidth_center {
    width: 960px;
	margin: 0 auto;
}

/**********************************
***   Footer image              ***
***********************************/

.footerimage {
    position: absolute;
    margin-left: 940px;
}

/**********************************
***   Defect fixes              ***
***********************************/

/* margin between submenu and H1 fix */
#top-banner + #pa_content {
    padding-top: 50px;
}

